.cover {
    position: absolute;
    top: 0;
    left: 0;
    z-index: 2;
    width: 100%;
    height: 100%;
}

#ourevents {
    background: url('../images/wbg.jpg') no-repeat bottom center
}


@media(max-width:992px) {
    .cover {
        position: relative
    }
}

.tv {
    position: absolute;
    top: 0;
    left: 0;
    z-index: 0;
    width: 100%;
    height: 100%;
    overflow: hidden;
}

.tv .screen {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: 1;
    margin: auto;
    opacity: 0;
    transition: opacity 0.5s;
}

.tv .screen.active {
    opacity: 1;
}

#bannerzone {
    z-index: 5
}

#gtco-header {
    background: url('../images/img_bg_2.jpg') no-repeat 50% 50%;
    background-size: cover;
}

@media(max-width:1200px) {
    .cover {
        position: relative !important
    }
}

#gtco-counter {
    background-image: url('../images/bgwood.jpg') !important;
    background-repeat: repeat-x !important;
    background-size: auto 100% !important;

}

#gtco-counter .counter {
    font-size: 80px;
    font-family: 'Anton', sans-serif !important;
}

#gtco-counter .counter-label {
    letter-spacing: 0;
    color: #333
}

.nextstep {
    position: absolute;
    bottom: 0;
    left: 50%;
    -webkit-transform: translateX(-50%);
    -moz-transform: translateX(-50%);
    -o-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    transform: translateX(-50%);
}